package com.samsung.embo.kpi;

import java.util.List;
import java.util.Map;

public interface ParameterService {

	List<Map<String, Object>> selectParameter(Map<String, Object> params);

	String insertParameter(Map<String, Object> params);

	void updateParameter(Map<String, Object> params);

	int deleteParameter(Map<String, Object> params);

}
